Snort



  • pfsense 2.0
    Snort 2.8.6.1 pkg v. 1.34

    Beginning package installation for snort...
    Downloading package configuration file... done.
    Saving updated package information... done.
    Downloading snort and its dependencies... 
    Checking for package installation... 
     Downloading http://www.pfsense.com/packages/config/snort/bin/8.1x86/mysql-client-5.1.53.tbz ...  could not download from there or http://ftp2.FreeBSD.org/pub/FreeBSD/ports/i386/packages-8.1-release/All/mysql-client-5.1.53.tbz.
    of mysql-client-5.1.53 failed!
    
    Installation aborted.Backing up libraries... 
    Removing package...
    Starting package deletion for pcre-8.10...done.
    Starting package deletion for mysql-client-5.1.53...done.
    Starting package deletion for snort-2.8.6.1...done.
    Removing snort components...
    Menu items... done.
    Services... done.
    Loading package instructions...
    Include file snort.inc could not be found for inclusion.
    Deinstall commands... 
    Not executing custom deinstall hook because an include is missing.
    Removing package instructions...done.
    Auxiliary files... done.
    Package XML... done.
    Configuration... done.
    Cleaning up... Failed to install package.
    
    Installation halted.
    

    Help…



  • See http://forum.pfsense.org/index.php/topic,32477.0.html or http://forum.pfsense.org/index.php/topic,30833.0.html. Both reference the same way.

    @sws:

    You can type this in your command line directly then initiate the package installation again from the web interface:

    pkg_add http://files.pfsense.org/packages/amd64/8/All/mysql-client-5.1.53.tbz

    This will automatically install mysql-client-5.1.53 and any of it s requirements.

    If it said that mysql-client-5.1.52 already installed then remove the mysql-client-5.1.52

    pkg_delete mysql-client-5.1.52

    and remove also what is using it then install the mysql-client-5.1.53

    then install the packages you just removed again, if it needs mysql-client-5.1.52 I think it will also function with mysql-client-5.1.53.

    I wish that would help.

    Thanks.



  • @LostInIgnorance:

    See http://forum.pfsense.org/index.php/topic,32477.0.html or http://forum.pfsense.org/index.php/topic,30833.0.html. Both reference the same way.

    @sws:

    You can type this in your command line directly then initiate the package installation again from the web interface:

    pkg_add http://files.pfsense.org/packages/amd64/8/All/mysql-client-5.1.53.tbz

    This will automatically install mysql-client-5.1.53 and any of it s requirements.

    If it said that mysql-client-5.1.52 already installed then remove the mysql-client-5.1.52

    pkg_delete mysql-client-5.1.52

    and remove also what is using it then install the mysql-client-5.1.53

    then install the packages you just removed again, if it needs mysql-client-5.1.52 I think it will also function with mysql-client-5.1.53.

    I wish that would help.

    Thanks.

    Thanks

    
    pkg_add -r http://files.pfsense.org/packages/8/All/mysql-client-5.1.53.tbz 
    

    after install```

    ./snort.sh start
    .: Can't open /var/etc/rc.snort: No such file or directory



  • up!



  • Im working on Snort 2.9.0.3 package for Pfsense 2.0. Please be patient.

    james



  • @jamesdean:

    Im working on Snort 2.9.0.3 package for Pfsense 2.0. Please be patient.

    james

    Thanks a lot James, it is truly appreciated!!

    Gabriel


Log in to reply